/***********************************************************************************************************************
========================================================================================================================


    Metronome - Coming Soon Page

    v 1.0, 13 May 2013

    by Alex Shnayder


========================================================================================================================

    Template stylesheet

***********************************************************************************************************************/





/*
        Page
==================================================================================================*/



/*
        Subscription form
==================================================================================================*/

.subscription-form {
  position: relative;
}



/*      Email field
----------------------------------------------------------*/

.subscription-email {
  width: 510px;
  height: 50px;
  padding: 12px 15px;
  margin-bottom: 75px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: top;
  font-size: 14px;
  font-family: inherit;
  font-weight: inherit;
  color: #777;
  text-shadow: none;
  border: medium none;
  border-radius: 0;
  transition: 0;
}

.subscription-email:focus {
  padding: 0 12px 0 9px;
  border-width: 3px 0 3px 3px;
  border-style: solid;
  box-shadow: none;
  outline: none;
}

/* IE8 hack for vertical text aligning in the email field */
@media \0screen {
  .subscription-email {
    padding-top: 11px;
  }

  .subscription-email:focus {
    padding-top: 8px;
  }
}
/* Placeholder */
.subscription-email::-webkit-input-placeholder {
  color: #777;
}

.subscription-email:-moz-placeholder {
  /* Firefox 18- */
  color: #777;
}

.subscription-email::-moz-placeholder {
  /* Firefox 19+ */
  color: #777;
}

.subscription-email:-ms-input-placeholder {
  color: #777;
}



/*      Submit button
----------------------------------------------------------*/

.subscription-submit {
  width: 120px;
  height: 50px;
  padding: 11px 15px 13px 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: top;
  font-size: 18px;
  font-family: inherit;
  font-weight: 600;
  color: #fff;
  text-shadow: none;
  border: none;
  border-radius: 0;
  box-shadow: none;
  cursor: pointer;
  transition: 0.12s;
  background: #fe5722;

}



/*      Tooltip
----------------------------------------------------------*/

.subscription-tooltip {
  margin: 10px 0 0;
  padding: 8px 15px;
  position: absolute;
  top: 120%;
  left: 50%;
  z-index: 1;
  text-shadow: none;
  opacity: 0;
  white-space: nowrap;
}

.subscription-tooltip:before {
  content: '';
  margin: -8px 0 0 -8px;
  position: absolute;
  left: 50%;
  top: 0;
  border: solid transparent;
  border-width: 0 8px 8px;
}

.subscription-tooltip.error {
  color: #fff;
  background: #d44032;
}

.subscription-tooltip.error:before {
  border-bottom-color: #d44032;
}

.subscription-tooltip.success {
  color: #fff;
  background: #00b159;
}

.subscription-tooltip.success:before {
  border-bottom-color: #00b159;
}



/*      Colors
----------------------------------------------------------*/

/* Red */
.subscription-form.red .subscription-email:focus {
  border-color: #d44032;
}

.subscription-form.red .subscription-submit {
  background: #d44032;
}

.subscription-form.red .subscription-submit:hover,
.subscription-form.red .subscription-submit:focus {
  background: #c33629;
}

.subscription-form.red .subscription-submit:active {
  background: #a62e23;
}

/* Blue */
.subscription-form.blue .subscription-email:focus {
  border-color: #32a7d3;
}

.subscription-form.blue .subscription-submit {
  background: #32a7d3;
}

.subscription-form.blue .subscription-submit:hover,
.subscription-form.blue .subscription-submit:focus {
  background: #2a98c2;
}

.subscription-form.blue .subscription-submit:active {
  background: #2381a4;
}

/* Green */
.subscription-form.green .subscription-email:focus {
  border-color: #00b159;
}

.subscription-form.green .subscription-submit {
  background: #00b159;
}

.subscription-form.green .subscription-submit:hover,
.subscription-form.green .subscription-submit:focus {
  background: #00984c;
}

.subscription-form.green .subscription-submit:active {
  background: #00743a;
}

/* Yellow */
.subscription-form.yellow .subscription-email:focus {
  border-color: #e8a800;
}

.subscription-form.yellow .subscription-submit {
  background: #e8a800;
}

.subscription-form.yellow .subscription-submit:hover,
.subscription-form.yellow .subscription-submit:focus {
  background: #cf9600;
}

.subscription-form.yellow .subscription-submit:active {
  background: #ab7c00;
}